--- 
vendor: "ESRI"
id: "7"
title: "S_Vaadomraader"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Navn: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Projekt: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Kategori: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Link: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"